.webform-contacte {
  padding: 20px;
  border-radius: 0;
  background-color: #ededed;
  border: 10px;
}

.webform-contacte input {
  width: 100%;
  line-height: 35px;
  padding: 5px;
  box-shadow: 0px 4px 10px 0px inset #bfbfbf;
  border: none;
  border-radius: 0;
}

.webform-contacte select {
    width: 100%;
    border: 0;
    height: 40px;
    /* background: url(http://placehold.it/30x40) #fff no-repeat 99% center; */
    box-shadow: 0 5px 10px inset #bfbfbf;
    user-select: none;
    outline: none;
    -webkit-appearance: none;
    margin-right: auto;
    border-radius:0;
}

.webform-component--a-qui-va-dirigit {
	position: relative;
}

.webform-component--a-qui-va-dirigit::after {
	position: absolute;
	content: "\e252";
	font-family: "Glyphicons Halflings";
	right: 15px;
    top: 40px;
}

.webform-contacte textarea {
	height: 250px;
	border: 0;
	padding: 5px;
	box-shadow: 0 5px 10px inset #bfbfbf;
}

.webform-contacte input.form-checkbox {
    width: auto;
    margin-top: -5px;
    margin-right: 10px;
}

.webform-contacte div.webform-component--avis-legal,
.webform-contacte div.webform-component--acepto-el-aviso,
.webform-contacte div.webform-component--i-agree {
    display: flex;
    justify-content: center;
}

.webform-contacte div.webform-component--avis-legal a {
	color: #1010fe;
}

.queixes-form, .informacio-form {
	margin-left: 20px;
}

.queixes-form .field-name-field-link-inferior-webform,
.informacio-form .field-name-field-link-inferior-2 {
    margin-top: 30px;
    width: 300px;
    background-color: #1010fe;
    text-align: center;
    border: 1px solid #1010fe;
}

.queixes-form .field-name-field-link-inferior-webform a,
.informacio-form .field-name-field-link-inferior-2 a {
	line-height: 40px;
    width: 100%;
    display: inline-block;
    color:white;
}

.queixes-form .field-name-field-link-inferior-webform:hover,
.informacio-form .field-name-field-link-inferior-2:hover {
	background-color: white;
	cursor: pointer;
	border: 1px solid #1010fe;
}

.queixes-form .field-name-field-link-inferior-webform:hover a,
.informacio-form .field-name-field-link-inferior-2:hover a {
	color: #1010fe;
	text-decoration: none;
}

.queixes-form .field-name-field-titol-inferior-webform.field-type-text .field-item,
.informacio-form .field-name-field-field-titol-inferior-webfo .field-item {
	font-family: serif;
	font-size: 28px;
	color: #1010fe;
}

.field-name-field-entradeta-contacte {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

#webform-client-form-13 .g-recaptcha {
	margin-left: 25%;
}

.webform-component--a-qui-va-dirigit label {
	font-weight: normal;
}

.webform-component--a-qui-va-dirigit span {
	display: none;
}

/* escolab */

.escolab .field-name-field-entradeta h3{
  font-size: 4rem;
}

.escolab .field-name-field-link-web-escolab a {
  line-height: 40px;
    width: 100%;
    display: inline-block;
    color: white;
}

.escolab .field-name-field-link-web-escolab {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 300px;
    background-color: #1010fe;
    text-align: center;
    border: 1px solid #1010fe;
}

.escolab .field-name-field-link-web-escolab:hover {
	background-color: white;
	cursor: pointer;
	border: 1px solid #1010fe;
}


.escolab .field-name-field-link-web-escolab a:hover {
	color: #1010fe;
	text-decoration: none;
}

.btn-blue-inside a:hover {
	text-decoration: none;
}

@media (min-width: 576px) { /* SM */

	.fs-sm-1 {
		font-size: 1.5rem!important;
	}
	
	.fs-sm-2 {
		font-size: 2rem!important;
	}
	
	.fs-sm-3 {
		font-size: 2.4rem!important;
	}
}

@media (min-width: 768px) { /* MD */

	.fs-md-1 {
		font-size: 1.5rem!important;
	}
	
	.sf-md-2 {
		font-size: 2rem!important;
	}
	
	.sf-md-3 {
		font-size:2.4rem!important;
	}

}

@media (min-width: 992px) { /* LG */

	.fs-lg-2 {
		font-size: 2rem!important;
	}
	
	.fs-lg-3 {
		font-size: 2.4rem!important;
	}
	
	.fs-lg-4 {
		font-size: 3.2rem!important;
	}
}

@media (min-width: 1200px) { /* XL */

	.fs-lg-2 {
		font-size: 2rem!important;
	}
	
	.fs-lg-3 {
		font-size: 2.4rem!important;
	}
	
	.fs-lg-4 {
		font-size: 3.2rem!important;		
	}
	
	.fs-lg-5 {
		font-size: 3.8rem!important;
	}
}

.fs-xs-1 {
	font-size: 1.5rem;
}

.fs-xs-2 {
	font-size: 2rem;
}

.fs-xs-3 {
	font-size: 2.4rem;
}

.btn-no-icon {
	padding-right: 50px!important;
}


@media (max-width: 500px) {
	.item-list .pager li {
		margin-left: 0.5rem;
	}
}

.form-item-field-agenda-data-fi-value-value-date .description,
.form-item-field-agenda-data-inici-value-value-date .description {
	display:none;
}


